Bug 1122268 - instance based subscription attach to content host quantity is not displayed
Summary: instance based subscription attach to content host quantity is not displayed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: Unspecified
Assignee: Tom McKay
QA Contact: Tazim Kolhar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 20:09 UTC by Tom McKay
Modified: 2016-04-26 00:58 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:18:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6737 None None None 2016-04-22 16:59:06 UTC

Description Tom McKay 2014-07-22 20:09:28 UTC
When setting subscription quantity to "automatic" the resulting actual amount is not displayed in the content host UI

Comment 1 Tom McKay 2014-07-22 20:09:28 UTC
Created from redmine issue http://projects.theforeman.org/issues/6737

Comment 2 Tom McKay 2014-07-22 20:09:30 UTC
Upstream bug assigned to tomckay@redhat.com

Comment 4 Bryan Kearney 2014-07-29 20:05:39 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/6737 has been closed
-------------
Thomas McKay
Applied in changeset commit:katello|0469482326246df5b82fbd55b80348d2f0a11cc3.

Comment 8 Daniel Lobato Garcia 2014-09-02 08:29:21 UTC
DEVELOPER VERIFIED: I verified this by adding a 0/Automatic (unlimited) subscription to a content host and an activation key.

Comment 10 Tazim Kolhar 2014-09-02 13:09:20 UTC
VERIFIED:

Subscription visible to content host and activation key

Comment 11 Bryan Kearney 2014-09-11 12:18:43 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.